﻿/*------------------------
ESPAÇO CIENTÍFICO CULTURAL
ecientificocultural.com
caixas id
------------------------*/

#caixa {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa0 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa0 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa0 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa1 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa1 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa1 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa2 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa2 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa2 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa3 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa3 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa3 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa4 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa4 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa4 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa5 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa5 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa5 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa6 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa6 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa6 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa7 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa7 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa7 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa8 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa8 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa8 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa9 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa9 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa9 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa10 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa10 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa10 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa11 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa11 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa11 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa12 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa12 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa12 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa13 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa13 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa13 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}
#caixa14 {
	border: 1px solid #666600;
	background-color: #EBF5AD;
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#caixa14 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#caixa14 li {
	display: inline;
	margin-right: 15px;
	margin-left: 15px;
}





#cx_bca {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca0 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca0 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca0 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca1 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca1 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca1 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca2 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca2 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca2 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca3 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca3 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca3 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca4 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca4 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca4 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca5 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca5 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca5 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca6 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca6 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca6 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca7 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca7 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca7 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca8 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca8 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca8 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca9 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca9 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca9 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca10 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca10 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca10 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca11 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca11 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca11 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca12 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca12 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca12 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca13 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca13 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca13 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca14 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca14 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca14 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca15 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca15 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca15 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca16 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca16 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca16 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca17 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca17 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca17 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca18 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca18 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca18 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca19 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca19 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca19 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca20 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca20 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca20 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca21 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca21 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca21 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca22 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca22 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca22 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca23 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca23 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca23 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca24 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca24 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca24 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca25 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca25 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca25 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
#cx_bca26 {
	height: 50px;
	margin-right: 5em;
	margin-left: 5em;
	padding-top: .7em;
	padding-bottom: .3em;
}
#cx_bca26 ul {
	margin: 0px;
	padding: 0px 1em 0px 0px;
	text-align: center;
}
#cx_bca26 li {
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}



















